/*---------------------GENERAL------------------------*/





*{
	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#444444;
}


body{
	background-color:#fff;
	background-image:url('background.png');
	background-position:0 50%;
}


.Top{


	background-color:#fff;


	background-image:url('background-top.png'); 


	background-position:0 50%;


}


a{


	text-decoration:none;


	color:#444;


	transition:all 0.5s;


}


a:hover{


	color:#CC0000;


	text-shadow:0px 0px 3px #fff; 


}


h1{


	font-size:35px;


	font-weight:lighter;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


	color:#222;


}


h2{


	font-size:30px;


	font-weight:lighter;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


	color:#222;


}


h3{
	font-size:22px;
//	font-weight:lighter;
	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#444;
}


h4{
	font-size:22px;
	font-weight:lighter;
	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#444;
}


h5{


	font-size:22px;


	font-weight:lighter;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


	color:#444;


}


h6{


	font-size:18px;


	font-weight:lighter;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


	color:#444;


}


.input, textarea{


	border-radius:0px;


	border:1px solid #ddd;


}





/*-----------FORMS-----------------------------*/














/*------------BUTTONS-----------------------*/





.inputbutton2{


	border: 0px none;


	background-color: #EEE;


	color: #444;


	border:1px solid #777;


	transition: all 0.5s ease 0s;


}


.inputbutton2:hover{


	color:#000;


	background-color:#ddd;


}


.inputbutton{


	border:1px solid #aaa; 


	border-bottom:4px double #aaa;


	background-color:#fff;


	color:#444;


	font-weight:bold;


	transition:all 0.5s;


}


.inputbutton:hover{


	color:#000;


	background-color:#eee;


}


.SiteButt{
    background-color:#1bacb9;
	color:#ffffff;
	font-weight:bold;
	transition:all 0.5s;
	text-align:center;
	padding:5px;
	text-transform:uppercase;
}

.SiteButt a{
	color:#ffffff;
}

.SiteButt:hover{
	color:#ffffff;
}


.SiteButt2{
	border: 0px none;
	background-color: #eeeeee;
	color: #333333;
	text-align:center;
	transition:all 0.5s;
	padding:5px;
	text-transform:uppercase;
}


.SiteButt2:hover{
	color:#cccccc;
}


/*--------------ADMIN--------------------------------*/





.public_admin_bar{


	background-color:#FFFF99;


	font-size:11px;


}


.public_admin_bar a{


	color:#C66;


}


.public_admin_bar a:hover{


	color:#cc0000;


	text-decoration:none;


}


.public_edit {


	background-color: #FF2A00;


	font-size:11px;


	font-weight:bold;


	color: #333333;


	background-image: url(bullsection.gif);


	background-position:10px 50%;


	background-repeat: no-repeat;
	
	border-radius:30px 10px;
	
	box-shadow:inset 0px 0px 10px #333;


}


.public_edit a {


	color: #fff;


	text-decoration:none;


}


.public_edit a:hover {


	color: #FFE900;


	text-decoration:none;


}





/*-----------------HEADER-------------------*/





#emd_area_1{


	/*style*/


}


#emd_area_2{


	/*style*/


}


#emd_area_3{


	/*style*/


}


#emd_area_1_2_3{


	background-color:#fff;


}


#emd_area_4{
	background-color:#fff;
	border-top:0px solid #666;
	border-bottom:0px solid #666;
}



/*-----------------MIDDLE-------------------*/





#emd_area_5{


	/*style*/


}


#emd_area_6{


	/*style*/


}


#emd_area_7{


	/*style*/


}


#emd_area_5_6_7{


	background-color:white;


}





/*-----------------BOTTOM-------------------*/





#emd_area_8{


	background-color:white;


}


#emd_area_9{


	background-color:white;


}





/*--------------------ELEMENTS------------------*/





/*/// LOGO + SLOGAN ////////////*/





.Logo {


	/*style*/


}





.Slogan {


	font-size:14px;


	color:#000;


	font-style:italic;


}





/*/// CONTACT /////////*/





.ContactHeader {


	text-align:center;


}


.ContactHeaderTitle {


	display:block;


	font-weight:bold;


	font-size:13px;


	text-transform:uppercase;


}





/*/// CONTACT RESPONSIVE /////////*/





.ContactHeaderIcon{


	background-color:#fff;


	background-image:url('contact.png');


	background-repeat:no-repeat;


	background-position:50%;	


	border:1px solid #777;


	border-bottom:3px double #777;


	cursor:pointer;


}


.ContactHeaderIcon:hover .ContactHeader2{


	background-color:#fff;


	box-shadow:0px 0px 3px #777;


}





/*// SEARCH /////////*/





#emd_area_4 .SearchSite {


}


.SearchSite .input {


	background-color:#fff;


	border-radius:0px;


	border:1px solid #ccc;


}


#emd_area_5 .SearchSite, #emd_area_7 .SearchSite{


	


}


#emd_area_5 .SearchSite .input, #emd_area_7 .SearchSite .input{


	


}


	


#emd_area_5 .SearchSite .SearchGo, #emd_area_7 .SearchSite .SearchGo{


	padding-left:0px;


	margin-left:0px;


	width:65px !important;


}


#emd_area_5 .SearchSite .SearchGo:hover, #emd_area_7 .SearchSite .SearchGo:hover{


	background-image:url('search-site.png');


}





.SearchSite {


	


}





.SearchSite .label {


	


}


.SearchSite .SearchGo {


	background-color:#fff;


	border:0px;


	font-size:16px;


	color:#444; 


	font-weight:bold; 


	padding-top:5px !important;


	padding-left:20px !important;


	padding-right:0px;


	text-align:left !important;


	background-image:url('search-site.png');


	background-position:0% 50%;


	background-repeat:no-repeat;


}


.SearchSite .SearchGo:hover {


	background-image:url('search-site.png');


	color:#000;


}





/*// SHOP CART ///////*/





.ShoppingCartHeader{


	background-image:url('shop-cart-1.png');


	background-repeat:no-repeat;


	background-position:95% 50%;


	border:2px solid #fff;


	border-radius:10px;


	padding:8px 38px 8px 5px !important;


	width:146px;


}


.ShoppingCartHeader0 {


	background-image:url('shop-cart.png');


	background-repeat:no-repeat;


	background-position:95% 50%;


	border-radius:10px;


	border:2px solid #fff;


	padding:1px 38px 1px 5px !important;


	width:170px;


}


#emd_area_7 .ShoppingCartHeader0{


	width:146px;


}


.ShoppingCartHeaderTxtTop{


	font-size:15px;


}


.ShoppingCartHeader0 .ShoppingCartHeaderTxtTop, .ShoppingCartHeader0 .ShoppingCartHeaderTxtBottom{


	color:#000;


}


.ShoppingCartHeader .ShoppingCartHeaderTxtTop{


	color:#cc0000;


}


.ShoppingCartHeaderTxtBottom {


	font-size:11px;


}


.ShoppingCartHeader .ShoppingCartHeaderTxtBottom{


	color:#000 ;


	font-size:11px;


}


.ShoppingCartHeader:hover .ShoppingCartHeaderTxtTop{


	color:#D53838;


}





/*// ShopCart Responsive //////*/





.ShopCartIcon{


	background-color:#fff;


	border:1px solid #777;


	border-bottom:3px double #777;


	background-image:url('shop-cart.png');


	background-repeat:no-repeat;


	background-position:50%;


	cursor:pointer;


}


.ShopCartIcon:hover #shop_cart_container{


	background-color:#fff;


	box-shadow:0px 0px 3px #777;


}


.ShopCartIcon:hover #shop_cart_container .ShoppingCartHeader0,.ShopCartIcon:hover #shop_cart_container .ShoppingCartHeader{


	background-image:none; 


}





/*// SOCIAL ////////*/





.Social a {


	opacity:0.8;


	transition:all 0.5s;


}


.Social a:hover {


	opacity:1;


	transition:all 0.5s;


}





/*// NEWSLETTER ///////*/





.Newsletter {


	border-bottom:4px double #777;


}


.Newsletter .input {


	


}


.Newsletter .label {


	font-size:17px;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


	font-weight:lighter;


	color:#444;


}


.Newsletter .inputbutton {


	border:1px solid #777;


	border-bottom:3px double #777;


	background-color:#fff;


	box-shadow:none;


	color:#444;


	border-radius:0px;


	transition:all 0.5s;


}


.Newsletter .inputbutton:hover {


	background-color:#cc0000;


	color:#eee;


}


/*/ BREADCRUMBS ///////*/





#breadcrumbs {





}





/*// CONTENT ////////*/





.Content {


}








/*/// AUTHENTIFICATION //////////////*/





.BoxAuth {


	border-top:4px double #777;


	border-radius:0px;


	border-bottom:1px solid #777;


}


.BoxAuthTitle{


	font-size:15px;


	font-weight:bold;


	color:#444;


}


.BoxAuth .inputbutton {


	transition:all 0.5s;


}


.BoxAuth.inputbutton:hover{


	


}





.BoxAuth .label {


}





/*// FILTERS-SIDE ////////////////*/


	


.FiltProd {


}


.FiltProd label {


}


.FiltProd strong{


	font-size:16px;


	color:#444;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


	font-weight:lighter;


}


.FiltProd .inputbutton2{


	border:0px;


	background-color:#eee;


	border:1px solid #777;


	color:#444;


	font-weight:bold;


	font-size:9px;


	text-transform:uppercase;


	transition:all 0.5s;


}


.FiltProd .inputbutton2:hover{


	background-color:#ddd;


	color:#000;


}


.FiltProd .inputbutton{


	font-size:9px;


	text-transform:uppercase;


	transition:all 0.5s;


}


.FiltProd .inputbutton:hover{


	background-color:#eee;


	color:#000;


}





/*// FILTERS-CENTER ////////////////*/





.FiltContent {





}


.FiltContent .inputbutton {


	text-transform:none;


}


.FiltProdNav {


	width:100%;


}


.FiltProd {


}


.FiltLabelProdOn {


	background-color:#444; 


	color:#fff;


	font-weight:bold;


	font-size:14px;


	border-radius:10px 10px 0 0;


}


.FiltLabelProdOff {


	background-color:#ddd;


	border-radius:10px 10px 0 0;


}


.FiltOptionsProdOn {


	border:1px solid #777;


	border-top:2px solid #444;


	border-bottom:2px solid #bbb;


	border-radius:0px 0px 6px 6px;


}


.FiltOptionsProdOff {


}


.FiltProdSideRow {





}





/*// EVENTS ////////////////*/





#events_side_container{


	padding:10px 0;


	border-bottom:4px double #777;


}


.eventsHead {


	background-color:#666;


	color:#FFFFFF;


	font-weight:bold;	


}


.eventsOutside {


	background-color:#ddd;	


}


.eventsEmpty {


	background-color:#DFC3C3;	


}


.eventsFull {


	background-color:#cc0000;


}


.eventsFull a {


	color:#900;	


}


#events_side_container td:last-of-type a{


	border:1px solid #777;


	text-transform:uppercase;


	display:block;


	margin-top:5px;


	padding:5px;


	background-color:#444;


	color:#fff;


}





/*// BOX (Casete generale) //////////////////////*/





.Box {


	border-bottom:4px double #777;


}


.BoxTitle {


	font-size:20px;


	font-weight:lighter;


	color:#333;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


}


.Box .SiteButt3{


	color:#cc0000;


	font-size:14px;


	font-weight:lighter;


}


.Box .SiteButt3:hover{


	text-decoration: underline ;





}








/*// BOX PAG (Casete specifice) //////////////////*/





.BoxesPage{


	height:auto;


	overflow:hidden;


	


}


.BoxPag{


	


	border-bottom:1px dotted #aaa;


}


.BoxPag p{


	color:#aaa;


}


.BoxPagTitle {


	font-size:28px;


	font-weight:lighter;


	color:#333;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


	margin-bottom:10px;


	border-bottom:4px double #777;


	padding-bottom:10px !important;


}


.BoxPag .SiteButt3{


	color:#cc0000;


	font-size:14px;


	font-weight:normal;


}


.BoxPag .SiteButt3:hover{


	text-decoration: underline ;


}





/*--------------------------------------MENUS---------------------------------------*/





/*////////// USER MENU /////////////////*/





.UserMenu {


	border-radius:0px;


	border-top:4px double #777;


	border-bottom:1px solid #777;


}


.UserTitle{


	font-weight:bold;


	font-size:14px;


	margin-bottom:5px;


}


.UserName{


	color:#777;


	font-weight:bold;


}


.UserMenu a{


	font-weight:bold;


}





/*////// SIMPLE USER MENU /////////////////*/


.SimpleUserMenu a {


	


}


.SimpleUserMenu .SiteButt3:last-of-type{


	border:0px;  


}


/*////// SIMPLE USER MENU 2/////////////////*/


.UserMenuIcon{


	background-color:#fff;


	border:1px solid #777;


	border-bottom:3px double #777;


	background-image:url('user.png');


	background-repeat:no-repeat;


	background-position:50%;


	cursor:pointer;


}


.UserMenuIcon:hover ul{


	background-color:#fff;


	box-shadow:0px 0px 3px #777;


}





/*////////// TOP MENU /////////////////*/





.TopMenu{


	top:5px;


	position:relative;


	padding-bottom:7px !important;


}


.TopMenu>li{


	transition:all 0.5s;


	border-right:1px solid #ccc;


}


.TopMenu>li:last-child{


	border:0px;


}


.TopMenu>li:hover{


	


}


.TopMenu>li>a{	


	color:#444;


	font-size:18px;


	padding:2px 10px !important;


}


.TopMenu>li:hover>a, .TopMenu>li:hover>a:hover{


	color:#cc0000;


	text-shadow:0px 0px 1px #fff;


}


.TopMenu li:hover ul{


	-webkit-animation: slide-up 0.3s; /* Chrome, Safari, Opera */


    animation: slide-up 0.3s;


}


/*DROPDOWN*/





.TopMenu>li:hover>ul{


	background-color:#fff;


	border-top:1px solid #aaa;


	border-bottom:1px solid #aaa;


	box-shadow:0px 0px 3px #444;


}





.TopMenu>li:hover>ul li{


	background-color:#fff;


	transition:all 0.5s;


}


.TopMenu>li:hover>ul li:hover{


	background-color:#eee;


}


.TopMenu>li:hover>ul>li>a{


	font-weight:bold;


	color:#777;


}


.TopMenu>li:hover>ul>li:hover>a{


	color:#444;


	background-color:#eee;


}


.TopMenu>li:hover>ul li:hover ul{


	background-color:#eee;


	border-top:1px solid #aaa;


	border-bottom:1px solid #aaa;


	box-shadow:4px 2px 3px -2px #444;


}





.TopMenu>li:hover>ul li:hover ul li{


	background-color:#eee;


}


.TopMenu>li:hover>ul li:hover ul li:hover a:hover,.TopMenu>li:hover>ul li:hover ul li:hover a{


	color:#cc0000;


}


.TopMenu>li:hover>ul li:hover ul li a{


	font-weight:bold;


	color:#777;	


}





.TopMenu li:hover ul li:hover ul, .TopMenu li:hover ul li:hover ul li:hover ul {


	-webkit-animation: slide-right 0.3s; /* Chrome, Safari, Opera */


    animation: slide-right 0.3s;


}





/*////////// TOP MENU 2 /////////////////*/





.TopMenu2 .Top2Niv1:last-of-type>a,.TopMenu2 .Top2Niv1H:last-of-type>a{


	border:0px;


}


.Top2Niv1>a, .Top2Niv1H>a{
	font-size:16px;
	border-right:0px solid #ddd;
}


.Top2Niv1H>a, .Top2Niv1H>a:hover{


	color:#cc0000;


}


.Top2Niv2>a{


	font-size:16px;


	color:#cc0000;


}





.SupTop2Niv2{


	background-color:#fff;


	border-radius:0px;


	border:1px solid #777;


	border-bottom:2px solid #777;


	box-shadow:0px 0px 3px #777;


}


.Top2Niv3 a,.Top2Niv3H a{


	color:#888;


	font-size:14px;


	font-weight:normal;


}


.Top2Niv3H a:hover{


	color:#000;


}





/*////////// TOP MENU 3 /////////////////*/





.TopMenu3 .Top3Niv1 a,.TopMenu3 .Top3Niv1H a{


	font-weight:normal;


	font-size:16px;


}


.Top3Niv1H>a,.Top3Niv1H>a:hover{


	color:#000;	


}


.SupTop3Niv2,.SupTop3Niv3{


	background-color:#fff;


	border-radius:0px;


	box-shadow:0px 0px 3px #777;


	border:1px solid #ddd;


}


.SupTop3Niv2 li:hover{


	background-color:#eee;


}





/*////////// TOP MENU 4 /////////////////*/





.TopMenu4 a{


	font-size:16px;


	color:#444;


	font-size:16px;


}


.Top4Niv1>a,.Top4Niv1H>a{


	border-right:1px solid #ddd;


}


.TopMenu4 .Top4Niv1:last-of-type>a,.TopMenu4 .Top4Niv1H:last-of-type>a{


	border:0px;


}


.Top4Niv1H a{


	color:#000;


}


.SupTop4Niv2{


	background-color:#fff;


	border:1px solid #777;


}


.ButNiv2{


	background-color:#eee;


	border-bottom:3px double #aaa;


	transition:all 0.5s;


}


.ButNiv2 a{


	color:#444;


}


.ButNiv2:hover{


	background-color:#ddd;


	color:#000;


	


}


.ButNiv2:hover a{


	color:#000;


}


.ButNiv3 a{


	font-weight:normal;


}


.ButNiv3:hover a{


	color:#999;


}





/*////////// SIDE MENU /////////////////*/





.SideMenu{


	background-color:#fff;


	border-radius:0px 0px 0px 0px;


	border-bottom:1px solid #777;


}


.SideMenu>li{


	


	border-bottom:1px dotted #aaa;


}


.SideMenu>li:first-of-type{


	border-top:0px;


}


.SideMenu>li:last-of-type{


	border-bottom:0px;


}








.SideMenu>li ul{


	background-color:#eee;


	border-radius:0px;


	box-shadow:0px 0px 3px #777;


}


.SideMenu>li ul li{


	border-bottom:1px dotted #aaa;


	transition:all 0.5s;


}


.SideMenu>li ul li:hover{


	background-color:#ccc;


}


.SideMenu>li ul li:first-of-type{


	border-top:0px;


}


.SideMenu>li ul li:last-of-type{


	border-bottom: 0px;


}





/*////////// SIDE MENU 2 /////////////////*/





.LeftTitle{


	color:#222;


	font-size:18px;


	font-weight:lighter;


	border-bottom:1px solid #777;


	padding-bottom:2px !important;


	margin-bottom:2px !important;


}


.SideMenu2{


	border-bottom:1px solid #777;


	border-top:1px solid #777;


}


.SideMenu2 li a{


	font-weight:bold;


	font-size:13px;


	color:#999;


}


.SideMenu2 li a:hover{


	color:#263341;


}


.SideMenu2>li{


	padding-left:0px;


	border-bottom:1px solid #ccc;


}


.SideMenu2>li:last-child{


	border-bottom:0px;	


}


.SideMenu2>li>a{


	background-repeat:no-repeat;


	background-position:0 50%;


	padding-left:15px;


}


.SideMenu2>li>.active{


	background-repeat:no-repeat;


	background-position:0 50%;


	padding-left:15px;


	color:#263341;


}


.SideMenu2 li .active{


	background-repeat:no-repeat;


	background-position:0 50%;


	padding-left:15px;


	color:#263341;


}


.SideMenu2 li ul li{


	padding-left:15px;


}


.SideMenu2 li ul li a::before{


	content:"•";


}





/*////////// SIDE MENU 3 /////////////////*/





.SideMenu3{


	background-color:#fff;


	border-radius:0px 0px 0px 0px;


	border-bottom:1px solid #777;


	border-top:1px solid #777;


}


.SideMenu3>div{


	border-bottom:1px dotted #aaa;


	transition:all 0.5s;


}


.SideMenu3>div:last-of-type{


	border-bottom:0px;


}


.SideMenu3 div:hover{


	background-color:#eee;


}





/*Dropdown*/





.SupSideDrop{


	background-color:#eee;	


	border-top:1px solid #aaa;


	border-bottom:2px solid #777;


	box-shadow:5px 0px 3px #777;


}





.SideMenu3 .SideButNiv1:hover .SupSideDrop {


	-webkit-animation: slide-left 0.3s; /* Chrome, Safari, Opera */


    animation: slide-left 0.3s;


}





/*////////// BOTTOM MENU /////////////////*/





.BottomMenu {


	border-top:1px solid #777;


	border-bottom:4px double #777;


}


.BottomMenu a {


	border:0px;


	font-size:14px;


	color:#444;


	transition:none;


}


.BottomMenu a:hover{	


	color:#cc0000;


	border:0px; 


	margin-top:4px !important;


}





/*-----------------------------BANNER-------------------------------------*/





.BannerScreen {


	border-radius:6px;


	box-shadow:0px 8px 4px -4px gray;


}


.navSlider, .navSliderOn {


	text-decoration:none;


	font-weight:bold;


	text-align:center;


	-webkit-border-radius:16px;


	-moz-border-radius: 16px;


	border-radius: 16px;


}


.navSlider{


	background-color:#444;


	border:2px solid #fff;


	transition:all 0.5s;


	color:#fff;


}


.navSlider:hover{


	background-color:#aaa;


	border:2px solid #fff;


	color:#eee;


}


.navSliderOn {


	background-color:#1bacb9;


	border:2px solid #fff;


	color:#eee;


}





/*-------------------------PHOTO GALLERY CMS-----------------------------*/


.GalImgContainer{


	border-top:2px dotted #eee;


	border-bottom:1px solid #aaa;


}


.GalImgContainer:hover{


	border-bottom:1px solid #888;


}


.GalImg{


	border-bottom:4px double #777;


	transition:all 0.5s;


}


.GalImg img{


	opacity:0.8;


	transition:all 0.5s;


}


.GalImgContainer:hover img{


	opacity:1;


}


.GalImgContainer:hover .GalImg{


	border-radius:0px;


}


.GalTxt{


	text-align:center;


	font-weight:bold;


	color:#666;


	font-size:12px;


	line-height:12px;


	transition:all 0.5s;


}


.GalImgContainer:hover .GalTxt{


	color:#444;


	cursor:default;


}





/*----------------------LISTA SUBORDONATE-------------------*/





.SubortList a{
	color:#777;
	font-size:22px;
	font-weight:bold;
}


.SubortList a:hover{


	color:#999;


}


.SubortList .SiteButt2{


	font-size:12px;


	color:#043ECC;


	background-color:#eee;


	border-bottom:2px solid #aaa;


	border-radius:3px;


	transition:all 0.8s;


}


.SubortList .SiteButt2:hover{


	background-color:#ddd;


	color:#444;


}





/*------------------------- CATEGORY --------------------------*/





/*// CategoryBox /////////////////////*/	


	


.BoxCat {


	border-bottom:2px solid #043ECC;


	transition:all 0.5s;


	border-top:2px solid #ddd;


}


.BoxCat:hover{


	border-bottom:2px solid #99FE00;


}


.BoxCat:hover .BoxCatTitle{


	color:#263341;


}





.BoxCatImg {


	margin-bottom:0px !important;


	border-radius:6px 6px 0 0;


	transition:all 0.5s;


	border-bottom:1px solid #eee;


}


.BoxCat:hover .BoxCatImg{


}


.BoxCat h2{


	width:120px;


	margin:0 auto 10px;


	border-radius:0px 0px 6px 6px;


	transition:all 0.5s;


}


.BoxCat:hover h2{


}


.BoxCatTitle {


	font-size:16px;


	line-height:15px;


	


}


.BoxCat div:last-of-type{


	color:#aaa;


	transition:all 0.5s;


}


.BoxCat:hover div:last-of-type{


	color:#444;	


}





/*// PRODUCT BOX (TAB) ////////////////////*/





.BoxProd{


	


	transition:all 0.5s;


}


.BoxProdTitle{


	height:50px !important;


	margin:0 auto;


	


}


.BoxProdTitle a{


	font-size:20px;


	color:#000;


	font-family:"Calibri", Trebuchet MS, Arial, Helvetica, sans-serif;


	font-weight:lighter;


}


.BoxProdTitle a:hover{


	color:#cc0000;


}


.BoxProdImg{


	margin-bottom:0px !important;


	border-radius:6px 6px 0 0;


}


.BoxProdTxt{


	color:#000;


	font-size:11px;


	height:27px !important;


	margin-bottom:10px !important;


	width:140px;


	margin:0 auto;


	padding-bottom:3px !important;


	border-radius:0px 0px 6px 6px;


}


.BoxProdComContent{


	border:1px solid #777;


	border-bottom:4px double #777;


	background-color:#eee;


}


.BoxProdComContent .label{


	color:#000;


	font-weight:bold;


	margin-left:10px;


}


.BoxProdComContent .input{


	background-color:#fff;


	border:1px solid #777;


	border-radius:0px;


}


.BoxProdPret{


	font-size:18px;


	color:#333;


	font-weight:bold;


}


.BoxProd .BoxProdPretTaiat del{


	color:#999;


}


.BoxProdAdCos{


	color:#cc0000;


	font-weight:bold;


	font-size:14px;


	transition:all 0.5s;


	


}


.BoxProdAdCos:hover{


	color:#000;


	text-shadow:0px 0px 1px #eee;


}


.BoxProdFav a{


	color:#fff;


	border-radius:6px;


	padding:1px 7px;


	padding-left:15px;


	background-image:url('favorites_add.png');


	background-position:3px 50%;


	background-repeat:no-repeat;


	background-color:#777;


}


.BoxProdFav a:hover{


	background-color:#aaa;


}


.BoxProdFav .prodFav,.BoxProdFav .deleteFav{


	background-image:none;


	padding-left:3px;


	margin:0px 1px 0px 0px;


}


.BoxProd .BoxProdCom .inputbutton{


	background-color:#eee;


	border:1px solid #aaa;


	color:#000;


	border-radius:0px;


	transition:all 0.5s;


	font-size:12px;


	border-bottom:4px double #aaa;


}


.BoxProd .BoxProdCom .inputbutton:hover{


	color:#999;


}





/*// PRODUCT BOX (LIST) ////////////////////*/





.BoxProdLong{


	border-bottom:1px solid #eee;


}


.BoxProdLong .BoxProdImg{


	


	border-radius:0px;


}


.BoxProdLong .BoxProdLongTitle a{


	font-size:16px;


	font-weight:bold;


	color:#000;


}


.BoxProdLong .BoxProdPret{


	text-align:right;


	font-size:18px;


	color:#333;


	font-weight:bold;


}


.BoxProdLong .BoxProdPretTaiat del{


	color:#999;


}


.BoxProdLongFav a{


	color:#fff;


	border-radius:6px;


	padding:1px 7px;


	padding-left:15px;


	background-image:url('favorites_add.png');


	background-position:3px 50%;


	background-repeat:no-repeat;


	background-color:#777;


}


.BoxProdLongFav a:hover{


	background-color:#aaa;


}


.BoxProdLongFav .prodFav,.BoxProdLongFav .deleteFav{


	background-image:none;


	padding-left:3px;


	margin:0px 1px 0px 0px;


}


.BoxProdLong .BoxProdLongCom .inputbutton{


	background-color:#eee;


	border:1px solid #aaa;


	color:#000;


	border-radius:0px;


	transition:all 0.5s;


	font-size:12px;


	border-bottom:4px double #aaa;


}


.BoxProdLong .BoxProdLongCom .inputbutton:hover{


	color:#999;


}


.BoxProdLongTxt{


	color:#000;


}





/*// PAGING /////////////////*/





.paging{


	background-color:#eee;


	border-radius:6px;


}


.paging select{


	border-radius:5px;


	border:1px solid #ddd;


}


.Pagff0,.Pagpv0{


	opacity:0.5;


}


.Pagff0, .Pagff{


	background-image:url('right.png');


	background-position:50%;


	background-repeat:no-repeat;


}


.Pagpv0, .Pagpv{


	background-image:url('left.png');


	background-position:50%;


	background-repeat:no-repeat;


}





/*------------------------- PRODUCT --------------------------------*/








.PagProdCom {


	border:1px solid #777;


	border-bottom:4px double #777;


	background-color:#eee;


	text-indent:30px;


}


.PagProdCom .label {


	color:#000;


	font-weight:bold;


	margin-left:10px;


}


.PagProdCom .input {


	background-color:#fff;


	border:1px solid #777;


	color:#888;


	border-radius:0px;


}


.ProdPret {


	text-align:right;


	font-size:18px;


	color:#333;


	font-weight:bold;


}


.ProdPretTaiat {


	text-decoration:line-through;


}


.ProdPretTaiat del{


	color:#999;


}


.ProdAdCos {


	color:#cc0000;


	font-weight:bold;


	font-size:14px;


	text-indent:0px;


	transition:all 0.5s;


}


.ProdAdCos:hover{


	color:#000;


	text-shadow:0px 0px 1px #eee;


}





.BoxProdFav {


	text-align:center;


}


.ProdTopRight .SiteButt3 {


	color:#fff;


	border-radius:6px;


	padding:1px 7px;


	padding-left:15px;


	background-image:url('favorites_add.png');


	background-position:3px 50%;


	background-repeat:no-repeat;


	background-color:#777;


}


.ProdTopRight .SiteButt3:hover {


	background-color:#aaa;


}


.ProdTopRight .prodFav, .ProdTopRight .deleteFav{


	padding-left:0px;


	background-image:none;


}


.BullProd {


	clear:both;


}





/*// PRODUCT TABS ///////////////////////*/





.ProdTabOn{


	background-color:#444;


	color:#fff;


	font-weight:bold;


	font-size:14px;


}


.ProdTabOff{


	background-color:#eee;


	color:#999;


	font-size:12px;


}


#ProdDescMain, #ProdSpecMain, #ProdRecsMain, #ProdCommMain{


	border-top:2px solid #444;


}





/*// PRODUCT GALLERY //////////////////*/








.ProdImgZoom{


	border:1px solid #ddd;


	background-color:#FFFFFF;


}


.ProdMagnif{


	background-color:#ffffff;


	border:1px solid #eee;


}








/*// RECOMMENDED PRODUCTS ////////*/











/*// Specifications ///////////////////*/





.ProdSpecificatii {


	border-radius: 6px;


}


.SpecRow1 {


}


.SpecGroupName {


	background-color:#ddd;


	border-radius: 6px;  


} 


.SpecRow2 {


	border-bottom:1px dotted #ddd;


}


.SpecRowName {


	font-weight:bold;


	background-image: url(bullrow.gif);


	background-repeat:no-repeat;


	background-position:100% 50%;


	color:#666666;


}


.SpecRowTxt {


	color: #666666;


}





/*-----------------------------CART-----------------------------*/





.cos{


	box-shadow:0px 0px 5px #aaa;


	border-radius:6px 6px 0 0 ;


}


.cos th{


	background-color:#eee;


	color:#cc0000;


	font-size:14px;


}


.cos th:first-child{


	border-radius:6px 0 0 0;


}


.cos th:last-child{


	border-radius:0px 6px 0 0;


}


.SecundaryTxt{


	color:#999;


}


.cos td{


	border-bottom:2px dotted #ddd;


}


.cos tr:last-child td{


	border:0px;


	background-color:#D1E7EF;


	font-weight:bold;


	color:#333;


	background-image:url('background.gif');


}


.cos tr:hover{


	background-color:#f9f9f9;


}


.ButDelete{


	border-radius:15px;


	padding:5px;


	background-color:#cc0000;


	color:#fff;


	font-weight:bold;


	line-height:13px;


	box-shadow:0px 0px 3px #000;


}


.ButDelete:hover{


	color:#fff;


	background-color:#8F0000;


}


.SepContent{


	border-right:2px dotted #eee;


}


.date th{
	margin-top:15px;
	background-color: #eee;
	padding: 15px !important;
	text-transform: uppercase;
	text-align: center;
}


.date th strong{


	color:#888;


	font-size:14px;


}





/*// CheckOutSteps /////////////////////*/





.CheckOutSteps {


	font-family:Verdana, Arial, Helvetica, sans-serif;


	font-size:14px;


	font-weight:bold;


	box-shadow:0px 8px 4px -4px #ccc;


}


.CheckOutSteps td:first-child{


	border-radius:6px 0 0 6px;


}


.CheckOutSteps td:last-child{


	border-radius:0px 6px 6px 0px;


}


.CheckOutStepPrev {


	background-position:100% -149px;


	color:#FFFFFF;


	background-color:#898989;


	background-image:url(backpasi.gif);


	background-repeat:no-repeat;


}


.CheckOutStepPrev2 {


	background-position:100% -149px;


	color:#FFFFFF;


	background-color:#EE3037;


	background-image:url(backpasi.gif);


	background-repeat:no-repeat; 


}


.CheckOutStepActiv {


	background-position:100% -74px;


	color:#fff;


	background-color:#f4f4f4;	


	background-image:url(backpasi.gif);


	background-repeat:no-repeat;


}


.CheckOutStep {


	background-position:100% 0;


	color:#ccc;


	background-color:#f4f4f4;	


	background-image:url(backpasi.gif);


	background-repeat:no-repeat;


}


.CheckOutLast {


	background-color:#f4f4f4;


	color:#ccc;


}


.CheckOutLast2 {


	background-color: #EE3037;


	color:#fff;


}





/*------------------------Order------------------------------*/





.frow1{


	background-color:#eee !important;


	border:1px solid #aaa;


}


.frow2{


	background-color:#f9f9f9 !important;


	border:1px solid #ccc !important;


}


.invoice{


	


	border:1px solid #ccc !important;


}


.frow3{


	background-color:#f9f9f9 !important;


}





/*------------------GreyBox-----------------------*/





.PopupContent h1{


	font-size:25px;


}











/*// ANIMATIONS /////*/





/* Chrome, Safari, Opera */


@-webkit-keyframes slide-up {


    from {top: 200%;opacity:0;}


    to {top: 100%;opacity:1;}


}


@-webkit-keyframes slide-right {


   from {left: 100px;opacity:0;}


    to {left:200px;opacity:1;}


}


@-webkit-keyframes slide-left {


   from {left: 290px;opacity:0;}


    to {left:190px;opacity:1;}


}





/* Standard syntax */


@keyframes slide-up {


    from {top: 200%;opacity:0;}


    to {top: 100%;opacity:1;}


} 


@keyframes slide-right {


    from {left: 100px;opacity:0;}


    to {left:200px;opacity:1;}


} 


@keyframes slide-left {


    from {left: 290px;opacity:0;}


    to {left:190px;opacity:1;}


} 




/* HomeThingie */


@media screen and (min-width: 1000px) {
.HomeColor {
	display:none;
	height:0px;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {
.HomeColor {
	display:none;
	height:0px;
}
}

@media screen and (min-width:580px) and (max-width:799px) {
.HomeColor {
	display:none;
	height:0px;
}
}

@media screen and (max-width:579px) {
.HomeColor {
	margin-top: -25px !important;
	display:block;
	width:100%;
	margin:2px auto;
}


.HomeColor1 {
	background-color:#ffd62f;
	padding:15px;
	color:#ffffff;
}

.HomeColor1 h1 {
	background-color:#ffb905;
	color:#ffffff;
	font-size: 30px;
	padding-left: 15px !important;
	font-weight: bold;
}

.HomeColor1 h2 {
	color:#ffffff;
	font-size:20px;
	padding-left: 15px !important;
}

.HomeColor1 h3 {
	background-color:#ffeb9c;
	font-size:14px;
	padding-left: 15px !important;
}


.HomeColor2 {
	background-color:#73d3f2;
	padding:15px;
	color:#ffffff;
}

.HomeColor2 h1 {
	background-color:#45c5ee;
	color:#ffffff;
	font-size: 30px;
	padding-left: 15px !important;
	font-weight: bold;
}

.HomeColor2 h2 {
	color:#ffffff;
	font-size:20px;
	padding-left: 15px !important;
}

.HomeColor2 h3 {
	background-color:#a2e2f6;
	font-size:14px;
	padding-left: 15px !important;
}



.HomeColor3 {
	background-color:#66a5ff;
	padding:15px;
	color:#ffffff;
}

.HomeColor3 h1 {
	background-color:#3398ff;
	color:#ffffff;
	font-size: 30px;
	padding-left: 15px !important;
	font-weight: bold;
}

.HomeColor3 h2 {
	color:#ffffff;
	font-size:20px;
	padding-left: 15px !important;
}

.HomeColor3 h3 {
	background-color:#99ceff;
	font-size:14px;
	padding-left: 15px !important;
}


}


